import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CostsBudgetsComponent } from './costs-budgets.component';

describe('CostsBudgetsComponent', () => {
  let component: CostsBudgetsComponent;
  let fixture: ComponentFixture<CostsBudgetsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CostsBudgetsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CostsBudgetsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
